Groovy 1.7.10

## org.codehaus.groovy.groovydoc
[Java] Interface GroovyDocErrorReporter

    public interface GroovyDocErrorReporter

Method Summary
`void` | `printError(String arg0)`
`void` | `printNotice(String arg0)`
`void` | `printWarning(String arg0)`

Method Detail

### printError

    public void printError(String arg0)

### printNotice

    public void printNotice(String arg0)

### printWarning

    public void printWarning(String arg0)

Copyright © 2003-2010 The Codehaus. All rights reserved.